
:root {
	/*#008056*/
	--clr-primary: oklch(53% 0.1168 161.66);
	/*#E00000*/
	--clr-secondary: oklch(56.94% 0.2336 29.23);
	/*#00529F*/
	--clr-accent: oklch(44.29% 0.1423 254.28);
	/*#e4f0ec*/
	--clr-accent-1: oklch(94.5% 0.0138 174.16);
	/*#ffffff*/
	--clr-neutral-100: oklch(100% 0 0);
	/*#E5E5E5*/
	--clr-neutral-150: oklch(92.19% 0 0);
	/*#95989A*/
	--clr-neutral-200: oklch(67.78% 0.0046 236.53);
	/*#535455*/
	--clr-neutral-300: oklch(44.53% 0.0021 247.87);
	/*#1A1A1A*/
	--clr-neutral-400: oklch(21.78% 0 0);
	/*#000000*/
	--clr-neutral-500: oklch(0% 0 0);
	--clr-body: var(--clr-neutral-300);

	--fs-180: 1.8rem;
	--fs-200: 2rem;
	--fs-300: clamp(2.5rem, 2vw + 1rem, 3rem);
	--fs-400: clamp(3rem, 2vw + 1rem, 4rem);
	--fs-body: var(--fs-200);
	--title: var(--fs-400);
	--standard-padding-100: 1rem;
	--standard-padding-200: 2rem;
	--line-height: 1.5;
	--border-radius: 1rem;
	--fw-400: 400;

}


/*Common elements START*/

body {
	color: var(--clr-body);
}


h1,
h2,
h3,
h4,
h5,
h6 {
	text-wrap: balance;
}

.wb-inv {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	margin: 0;
	overflow: hidden;
	position: absolute;
	width: 1px;
}

.boldText {
	font-weight: bold;
}

.img-responsive {
	display: block;
	height: auto;
	max-width: 100%;
}

.center-it {
	margin: 0 auto;
}

.width80 {
	width: 80%;
}

.subtitle-naosh-block {
	margin: 3em auto;
	line-height: 1.2 !important;
	width: 55%;
	padding: 0 1em;
}

.subtitle-naosh h2 {
	font-size: 2em;
	color: navy;
}


/*Common elements END*/
/*top navbar styles START*/
/* Customizing old BS theme used in NAOSH site STARTS */

/* !important;is needed to override 3d party styles */
.navbar-nav>li.color-3>a:hover span,
.navbar-nav>li.color-3.singleDrop>.dropdown-menu li.active a:hover,
.navbar-nav>li.color-3.singleDrop>.dropdown-menu li.active li.active a:hover {
	color: var(--clr-secondary) !important;
}

.navbar-default .navbar-nav>li>a:focus-visible {
	box-shadow: 0 0 0 2px var(--clr-neutral-100), 0 0 0 4px var(--clr-neutral-500);
	outline: 2px solid transparent;

}

@media (min-width: 768px) {
	.navbar-nav>li.color-3.singleDrop>.dropdown-menu {
		border-top: 4px solid var(--clr-secondary) !important;
	}
}

/* Customizing old BS theme used in NAOSH site ENDS */
/*minor breakpoint */

@media screen and (max-width: 765px) {

	.navbar-header .navbar-brand,
	.navbar-header .navbar-brand-fr {
		width: 80% !important;
	}

	navbar-default.lightHeader {
		height: auto;
	}

	aside.post-events-intro {
		margin: 0 auto;
	}


}

@media screen and (min-width: 766px) and (max-width: 1199px) {

	.navbar-header .navbar-brand,
	.navbar-header .navbar-brand-fr {
		height: auto;
		padding: 0 2em 0 0;
		width: 50% !important;
	}

	.navbar-default.lightHeader {
		height: auto;
	}

}


/*

@media (max-width: 767px)
{

 .navbar-default .navbar-nav > li:not(.dates-box) {
	margin: 2px 0 0 0;
} 
} */

@media screen and (min-width: 767px) {
	.dates-box {
		display: none;
	}

	.navbar-default .navbar-nav>li:not(.dates-box) {
		margin: 85px 0 0 0;
	}

	.navbar-default .navbar-nav>li>a {
		font-weight: 600;
		font-size: 100%;
	}
}

/*top navbar styles END*/

/*BANNER styles*/
/* captions for slider - main caption*/
.tp-caption.rs-caption-1 span {
	color: #fff;
	font-size: 140% !important;
	width: 100%;
}

.tp-caption.rs-caption-1 span#fr-captions {
	color: #fff;
	font-size: 90% !important;
	line-height: 1.1;
}

/* captions for slider - secondary caption*/
.tp-caption.rs-caption-2 span {
	font-weight: 700;
	font-size: 130% !important;
}

.tp-caption.rs-caption-2 span#fr-captions-2 {
	font-weight: 700;
	font-size: 120% !important;
}

/*BANNER styles END*/

.post-events-intro {
	margin: 2em auto;
	width: 100%;
	color: var(--clr-neutral-300);
}

.post-events-intro a,
.post-events-intro a:hover {
	color: var(--clr-neutral-300);
}

.post-events-intro a:link,
.post-events-intro a:visited {
	text-decoration: underline !important;
}

.post-events-intro a:hover {
	text-decoration: none !important;
}

.post-events-intro>div {
	margin: 0 auto;
	width: 70%;
	text-align: center;
	padding: 2em;
	color: var(--clr-neutral-300);
	font-size: 100%;
	text-transform: none;
}

.post-events-intro h2,
.partners-block h2 {
	text-transform: none;
}

.post-events-intro h2,
.post-events-intro p,
.naosh-form .intro p {
	font-size: 180%;
	color: var(--clr-neutral-300);
	line-height: 120%;
}

.national-launch-intro-block {
	border: 1px solid var(--clr-neutral-300);
	border-radius: 5px;
	padding: 5%;
}

.recent-events-block {
	border: 1px solid var(--clr-neutral-300);
	border-radius: 5px;
	padding: 5%;
}

.recent-events-block h2 {
	background-color: red;
	color: white;
	border-radius: 5px;
	font-weight: normal;
	font-size: 100%;
	padding: 5px;
	text-transform: uppercase;
}

.recent-events-block .container {
	width: 100%;
	margin: 0;
	padding: 0;
}

.recent-events-block .dates-description {
	text-align: left;
	margin: 1% 0 1% 0;
	width: 100%;
}

.dates-description .dates {
	text-align: center;
	text-transform: uppercase;
	background-color: #000;
	border-radius: 5px;
	padding: 12px;
	margin: 0 1% 0 0;
	color: #fff;
	min-width: 50px;
	min-height: 50px;
}

.recent-events-block .dates-description .description p {
	font-size: 100%;
	line-height: 120%;
	padding: 5px 0 5px 0;
	width: 100%;
	height: 50px;

}

.dates-description .description p {
	border-bottom: 1px #000 solid;
}

.recent-events-block .dates-description .description p>span {
	font-weight: bold;
}

@media (max-width: 500px) {
	.post-events-intro {
		margin: -8% 0 0 0;
	}

	.recent-events-block .dates-description .description p {
		margin-bottom: 1em;
		height: auto;
	}
}

/*Champions section*/
.champion-bg-color {
	background-color: var(--clr-primary);
}

.champion-bg-color:hover {
	background-color: var(--clr-primary);
}

.sectionTitle h2 span.champion-bg-color,
.sectionTitle h2 span.champion-bg-color:after,
.sectionTitle h2 span.champion-bg-color:before {
	background-color: var(--clr-primary) !important;
}

#champion-color {
	color: var(--clr-primary);
}

#champion-block a {
	font-size: 1.5em;
}

.champion-border {
	color: var(--clr-primary);
}

.sectionLink:hover .champion-border {
	color: var(--clr-primary);
}

@media (max-width:500px) {
	#champion-block a {
		display: block;
		margin: 0 auto;
		font-size: 1.2em;
	}
}

/*Partners section*/
.partners-bg-block {
	background-color: var(--clr-accent);
}

.sectionTitle h2 span.partners-bg-color,
.sectionTitle h2 span.partners-bg-color:after,
.sectionTitle h2 span.partners-bg-color:before {
	background-color: var(--clr-accent) !important;
}

#partners-block-color {
	color: var(--clr-accent);
}

.partners-border {
	color: var(--clr-accent);
}

.sectionLink:hover .partners-border {
	color: var(--clr-accent);
}

.partners-block {
	padding: 2em;
	display: inline-block;
	width: 100%;
}

.partners-block>div {
	margin: 0 auto;
	width: 100%;
	background-color: #fff;
	padding: 2em;
	display: inline-block;
	border-radius: 10px;
}

.partners-block .logos-container {
	display: -webkit-flex;
	/* Safari */
	-webkit-flex-direction: row;
	/* Safari 6.1+ */
	display: flex;
	flex-direction: row;
	justify-content: center;
	-webkit-align-content: center;
	align-content: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 2% 0 2%;
	margin: 0;
}

.partners-logos {
	flex: 1 0 169px;
}

.partners-logos figure img,
.partners-logos figure figcaption {
	text-align: center;
	margin: 0 auto;
}

@media (max-width: 768px) {
	.partners-logos {
		padding-top: 1em;
		padding-bottom: 1em;
	}
}

/*Gallery section*/
.gallery-block {
	background-color: #f9e8c3;
	padding: 30px 0 30px 0;
}


.gallery-bg-color {
	background-color: #EAA918;
}

.gallery-bg-color:hover {
	background-color: #EAA918;
}


.sectionTitle h2 span.gallery-bg-color,
.sectionTitle h2 span.gallery-bg-color:after,
.sectionTitle h2 span.gallery-bg-color:before {
	background-color: #EAA918 !important;
}

#gallery-color {
	color: #EAA918;
}

.gallery-border {
	color: #EAA918;
}

.sectionLink:hover .gallery-border {
	color: #EAA918;
}

/*NAOSH Form*/
.naosh-form {
	background-color: #E8EAEE;
	padding: 2em;
	display: inline-block;
	width: 100%;
}

.naosh-form-bg-color {
	background-color: var(--clr-secondary);
}

.naosh-form-bg-color:hover {
	background-color: var(--clr-secondary);
}

.sectionTitle h2 span.naosh-form-bg-color,
.sectionTitle h2 span.naosh-form-bg-color:after,
.sectionTitle h2 span.naosh-form-bg-color:before {
	background-color: var(--clr-secondary) !important;
}

#naosh-form-color {
	color: var(--clr-secondary);
}

.naosh-form-border {
	color: var(--clr-secondary);
}

.sectionLink:hover .naosh-form-border {
	color: var(--clr-secondary);
}


/* .naosh-form .intro {
	width: 83%;
	margin: 0 auto 2em auto;
	text-align: center;
} */

/* .naosh-form form {
	margin: 0 auto;
	width: 83%;
} */

.naosh-form-block {
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
	align-items: stretch;
	padding: 0;
	margin: 0 0 1% 0;

}

.safety-health-week-ui .safety-health-week-ui__content .naosh-form-block p {
	font-size: var(--fs-180);
}

.safety-health-week-ui .safety-health-week-ui__content .naosh-form-block legend {
	border-bottom: none;
	margin-block-end: 0;
}

.naosh-form-block .form-control[readonly] {
	background-color: var(--clr-neutral-100);
}

/* .naosh-form-block fieldset {
	margin-bottom: 2%;
}
 */
.naosh-form-block h3 {
	background-color: var(--clr-neutral-300);
	margin: 0;
	padding: 10px;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	font-size: var(--fs-200);
}

.naosh-form-block h4 {
	color: var(--clr-neutral-300);
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: bold;
}

/* .naosh-form-block p:nth-child(2) {
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: bold;
} */

.form-items-container {
	display: -webkit-flex;
	/* Safari */
	-webkit-flex-flow: row wrap;
	/* Safari 6.1+ */
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	align-content: flex-start;
	padding: 0;
	margin: 0;
}

.naosh-form-block .form-items-container .form-item {
	flex: 1 0 0;
	padding: 1% 3% 1% 0;
}

.naosh-form-block .form-items-container .form-item:nth-child(2) {
	flex: 1 0 0;
	padding: 1% 0 1% 0;
}

.naosh-form-block button {
	min-width: 100px;
	margin: 0 auto;
}

@media (max-width: 500px) {

	.naosh-form .intro,
	.naosh-form form {
		width: 100%;
	}

	.naosh-form-block .form-items-container .form-item,
	.naosh-form-block .form-items-container .form-item:nth-child(2) {
		flex: 1 0 100%;
		padding: 1%;
	}

	.naosh-form-block button {
		/* width: 50%; */
		margin: 0 auto;
	}

	.btn-primary.btn-fr {
		width: 50% !important;
	}
}

/*NAOSH footer*/
.naosh-footer {
	background-color: var(--clr-neutral-300);
	padding: 2em;
	margin: 0;
}

.naosh-footer a,
.naosh-footer a:active,
.naosh-footer a:link,
.naosh-footer a:visited {
	color: #fff;
	text-decoration: none !important;
}

.naosh-footer a:hover {
	text-decoration: underline !important;
}

.naosh-footer .container {
	display: -webkit-flex;
	/* Safari */
	-webkit-flex-direction: row;
	/* Safari 6.1+ */
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-flow: row wrap;
	padding: 0;
	margin: 0;
	width: 100%;
}

.naosh-footer .container .title {
	flex: 1;
	color: #fff;
	margin-right: auto;
	padding-left: 10px;
}

.naosh-footer .container .social-icons {
	flex: 0 1 47px;
	padding-left: 10px;
}


@media (max-width: 500px) {
	.subtitle-naosh h2 {
		font-size: 1.5em;
		width: 100%;
	}
}

@media (max-width: 991px) {

	.post-events-intro>div,
	.promotionWrapper .promotionInfo h3 {
		width: 90%;
	}

	.naosh-form {
		padding: 0 0 2em 0;
	}

	.naosh-form .intro {
		width: 90%;
		font-size: 80%;
	}

	.naosh-form form {
		margin: 0 auto;
		width: 100%;
	}


}




/*SECONDARY pages*/

/*Title size on bg image*/
.pageTitleSection .pageTitleInfo h2 {
	font-size: 7em;
}

/*Events styles */
.map-block {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: flex-start;
	align-items: flex-start;
	padding: 3em 0 1em 0;
	/*margin:5em auto 2em auto;*/
}


.provinces-selector,
.map-box {
	flex: 1 0 120px;
}

/* DROP DOWN STYLING for Prov/Terr selector STARTS */
.dropGeneral-naosh .sbHolder,
.dropGeneral-naosh .sbSelector {
	width: 90% !important;
	height: 50px !important;
}

.dropGeneral-naosh .sbHolder {
	background-color: #000 !important;
	margin: 0 0 30px 0;
	border-radius: 0;
}

.dropGeneral-naosh.roundThree .sbHolder {
	border-radius: 3px;
}

.dropGeneral-naosh .sbSelector:link,
.dropGeneral-naosh .sbSelector:visited,
.dropGeneral-naosh .sbSelector:hover {
	/*color: --clr-neutral-300666 !important;*/
	color: #fff !important;
	text-transform: capitalize;
}

.dropGeneral-naosh .sbSelector {
	font-family: 'Open Sans', sans-serif;
	color: var(--clr-neutral-300);
	font-weight: 600;
	font-size: 1em;
	line-height: 48px;
	text-indent: 20px;
}

.dropGeneral-naosh .sbOptions {
	width: 100% !important;
	background-color: #ffffff;
	border: 1px solid #dedede;
	right: 0 !important;
	border-radius: 4px;
	z-index: 100;
}

.dropGeneral-naosh .sbOptions li {
	padding: 4px;
	border-bottom: 1px solid #dedede;
}

.dropGeneral-naosh .sbOptions li:last-child {
	border-bottom: none;
}

.dropGeneral-naosh .sbOptions a {
	color: #000 !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	padding: 5px 17px;
	text-transform: capitalize;
}

.dropGeneral-naosh .sbOptions a:hover {
	color: #f00 !important;
	background-color: #f5f5f5;
}

.dropGeneral-naosh .sbToggle {
	border: solid white;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 5px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

/* DROP DOWN STYLING for Prov/Terr selector ENDS */

.province-content-block h2 {
	text-align: center;
	color: navy;
	font-weight: normal;
	font-size: 3em;
	margin: 0 0 1em 0;
}

.provinces-selector {
	margin: 0 0 1em 0;
}

.provinces-selector h3 {
	font-size: 2em;
	color: navy;
	line-height: 1.2;
	font-weight: normal;
	padding-right: 1em;
	margin: 0 0 1em 0;
}

.provinces-selector p {
	font-size: 1.7em;
	padding: 1em 1em 1em 0;
	margin: 0.2em 0 1em 0;
	color: navy;
	line-height: 1.2;
	font-weight: 600;
}

.province-content-block {
	margin: 0 auto;
	width: 90%;
}

.province-content-block .listing {
	border: 1px solid #f00;
	border-radius: 5px;
	padding: 1em 5em 2em 5em;
	margin: 0 auto 3em auto;
}

.province-content-block .listing section {
	margin-bottom: 3em;
}

.province-content-block .listing section p:nth-child(2) {
	color: green;
	font-size: 1.5em;
	margin: .5em 0 .8em .5em;
}

.province-content-block .listing section p:nth-child(3) {
	background-color: navy;
	color: white;
	padding: .5em;
	font-size: 1.5em;
}

.two-column-block {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-content: flex-start;
	align-items: flex-start;
	padding: 0;
	margin: 1em 0;
}

.two-column-block div:nth-child(1) {
	flex: 1 0 0;
	text-align: right;
	font-weight: bold;
	margin-right: 1.5em;
}

.two-column-block div:nth-child(2) {
	flex: 2 0 60%;
}

@media (max-width: 1200px) {
	.two-column-block div:nth-child(1) {
		flex: 1 0 100%;
		margin-right: 0;
		text-align: left;
	}

}

@media (max-width: 800px) {

	.provinces-selector,
	.map-box {
		flex: 1 auto;
	}

	.provinces-selector {
		margin: 0 auto;
		padding: 1em;
	}


	.province-content-block {
		margin: 0 auto;
	}

	.province-content-block .listing {
		padding: 1em;
	}

}

@media (max-width: 500px) {
	.provinces-selector button {
		margin: 0 auto;
		width: 90%;
	}
}

/*Products and Resources styles*/
.subtitle-resources {
	margin: 3em auto;
	line-height: 1.2;
	width: 50%;
	padding: 0;
}

@media (max-width: 500px) {
	.subtitle-resources {
		margin: 3em auto;
		line-height: 1.2;
		width: 80%;
		padding: 0;
	}
}

.naosh-posters a,
.naosh-posters a:active,
.naosh-posters a:link,
.naosh-posters a:visited {
	color: var(--clr-neutral-300);
	text-decoration: underline !important;
}

/* override _ui_kit **/
.pageTitleSection {
	padding: 150px 0;
}

hr {
	border-top: 1px solid black;
}

.naosh-posters {
	width: 70%;
}

.naosh-posters a:hover {
	color: #000;
	text-decoration: none !important;
}

.posters-block {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-around;
	/* Safari 6.1+ */
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-content: stretch;
	align-items: stretch;
	padding: 0;

}

.posters-block a,
.posters-block a:active,
.posters-block a:link,
.posters-block a:hover,
.posters-block a:visited {
	color: var(--clr-neutral-300);
}

.posters-block .poster {
	flex: 1 0 226px;
	margin: 0;
	padding: 0;
}

.posters-block .poster figure>img {
	border-radius: 5px;
	border: 1px navy solid;
	text-align: center;
	padding: 1em;
	margin: 0 auto;
}

.posters-block .poster figcaption {
	text-align: center;
}

.posters-block .poster figcaption {
	margin: 1em 0;
	padding: 0;
	font-size: 90%;
}

.posters-row div figure>img,
.twitter-cards figure>a>img {
	border: 1px navy solid;
	border-radius: 1.5em;
	text-align: center;
	padding: 1.5em !important;
	margin: 0 auto;
}

/** override bootstrap for this **/
@media (min-width: 992px) {
	.col-md-3 {
		width: 20%;
	}
}

@media screen and (min-width: 481px) and (max-width: 990px) {
	.naosh-posters {
		width: 100%;
	}

	.posters-row div figure>img {
		width: 50%;
		height: auto;
	}
}

@media (min-width: 991px) {
	.posters-row div figure>img {
		width: 100%;
		height: auto;
	}
}

.posters-row figcaption {
	margin: 1em 0;
	padding: 0;
	font-size: 90%;
	text-align: center;
}


.posters-info p {
	font-size: 1.2em;
	line-height: 1.5;
	padding: 0 0 1em 0;
}


.posters-info div.row div {
	padding: 0 1em;
}

.posters-info div h2,
.posters-row h2 {
	font-size: 1.2em;
	padding: 0;
	margin-top: 1em;
}

.posters-row h2,
.posters-row p {
	font-size: 1.2em;
	line-height: 1.5;
	padding: 0 1em;
}

/*Event Suggestions styles*/

.servicesStyle-naosh>.media-body a,
.servicesStyle-naosh>.media-body a:active,
.servicesStyle-naosh>.media-body a:link,
.servicesStyle-naosh>.media-body a:hover,
.servicesStyle-naosh>.media-body a:visited {
	color: #3B3D3E;
	text-decoration: underline !important;
}

.servicesStyle-naosh>.media-body a:hover {
	color: #000;
	text-decoration: none !important;
}

.servicesStyle-naosh>.media-body {
	width: auto;
	display: inherit;
}

.servicesStyle-naosh>.media-body p {
	font-size: 1.1em;
	line-height: 1.5;
}

.servicesStyle-naosh .media-left {
	width: 75px;
	height: 75px;
	padding: 0;
	margin-right: 20px;
	display: inline-block;
	float: left;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.servicesStyle-naosh .media-left>img {
	width: 75px;
	height: 75px;
	text-align: center;
}

.servicesStyle-naosh.alt .media-left>img {
	border: none !important;
}

.servicesStyle-naosh.alignRight .media-left {
	float: right;
	margin: 0 0 0 20px;
}

.servicesStyle-naosh.alignRight>.media-body p {
	text-align: right;
}

@media (min-width: 768px) {
	.servicesContent .media-body {
		display: block;
		margin-top: 20px;
		max-width: 198px;
		float: left;
	}
}

@media (min-width: 992px) {
	.servicesContent .media-body {
		margin-top: 0;
		display: table-cell;
		float: none;
	}
}

@media (min-width: 1200px) {
	.servicesContent .media-body {
		max-width: 10000px;
	}
}

/*Partners styles*/

.partners-block-main {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: flex-start;
	align-items: flex-start;
	padding: 2em 0 3em 0;
}

.partners-block-main h2 {
	font-size: 2em;
	line-height: 1.2;
	color: var(--clr-accent);
}

.partners-block-main div:nth-child(2) {
	border-left: 1px #ccc solid;
	padding-left: 2em;
}

.partners-block-main div {
	flex: 1 auto;
	padding: 1em;
	margin: 0;
	width: 200px;
}

.partners-block-main div section {
	width: auto;
}

.partners-block-main p {
	font-size: 1.2em;
	padding-bottom: 1em;
	line-height: 1.5;
}

@media (max-width: 480px) {

	.partners-block-main div:nth-child(2) {
		border-left: none;
	}
}

@media (max-width: 991px) {
	.width80 {
		width: 100%;
	}

	.partners-block-main div {
		flex: 1 100%;
		padding: 1em;
		margin: 0;
		width: 200px;
	}
}


/*H&S Links styles*/
.oshinfo-links-container {
	width: 80%;
	margin-bottom: 5em;
}

.oshinfo-links-subtitle {
	color: var(--clr-primary);
	font-weight: normal;
	font-size: 1.2em;
	padding: 0;
}

.oshinfo-links-block a,
.oshinfo-links-block a:active,
.oshinfo-links-block a:link,
.oshinfo-links-block a:visited {
	color: var(--clr-neutral-300);
	text-decoration: underline !important;
}

.oshinfo-links-block a:hover {
	color: #000;
	text-decoration: none !important;
}

.oshinfo-links-block {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
	align-content: flex-start;
	align-items: flex-start;
	padding: 3em;
	border-radius: 5px;
	width: 90%;
	margin: 0 auto;
	-webkit-box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.20);
	box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.20);
	background-color: #E4F0EC;

}

.oshinfo-links-block p {
	font-size: 1.2em;
	line-height: 1.5;
	padding: 0;
}

.oshinfo-links-block div.national {
	flex: 1 auto;
	padding: 0;
	text-align: left;
}

.oshinfo-links-block div.provincial {
	flex: 1 50%;
	padding: 0;
	margin: 0;
	text-align: left;
	line-height: 1.2;
}

.oshinfo-links-block div.provincial p {
	padding: 0 .5em 0 0;
	margin: 0 2em
		/*.5em*/
		0 1.8em;
}

.oshinfo-links-block div.provincial h3 {
	font-size: 1.2em;
	padding: .5em .5em .5em .8em;
	margin: 1em 1em .5em 1em;
	color: #fff;
	background-color: navy;
}

@media (max-width: 600px) {

	.oshinfo-links-block {
		padding: 1em;
		border-radius: 5px;
		width: 90%;
		margin: 0 auto;
		-webkit-box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.20);
		-moz-box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.20);
		box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.20);
		background-color: #E4F0EC;
	}

	.oshinfo-links-block p {
		margin: 1em;
	}

	.oshinfo-links-block div.provincial {
		flex: 1 auto;
		padding: 0;
		margin: 0;
		text-align: left;
		line-height: 1.2;
	}

}



/*Logo styles */

.logo-block {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: flex-start;
	align-items: flex-start;
	padding: 2em 0 3em 0;
}

.logo-block div {
	flex: 1 360px;
	padding: 1em 0 1em 0;
}

.logo-block div:nth-child(3) {
	flex: 1;
	padding: 0;
	margin-left: auto;
}

.logo-block div:nth-child(3) img {
	margin-left: auto;
	padding: 0;
	margin-top: 0;
}

.logo-block p {
	font-size: 1.2em;
	padding-bottom: 1em;
	line-height: 1.5;
}

@media (max-width: 800px) {
	.logo-block {
		display: block;
		padding: 2em;
		margin: 0 auto;
		width: 100%;
	}

	/*.logo-block div { 
	flex: 1;
    padding:1em;
   }
   */
	.logo-block div:nth-child(3) img {
		margin: 0 auto;
	}
}

/* Champions Program styles*/
.champion-program-block .description-champion {
	width: 50%;
	margin: 0 auto 5em auto;
}

.champion-program-block .description-champion>div {
	margin: 0 auto;
	text-align: center;
	color: #fff;
	width: 10%;
	min-width: 140px;
	padding: .4em;
	font-size: 2.5em;
	font-weight: normal
}

.champion-program-block .description-champion p,
aside p,
.champion-program-block .description-champion ul {
	font-size: 1.2em;
	color: #999;
	line-height: 1.5;
}

.champion-program-block .description-champion p {
	margin: 0 0 1em 0;
}

.champion-program-block .description-champion p span {
	width: 50%;
	font-weight: normal;
}

.champion-program-block .description-champion ul {
	margin: 0 0 1em 0;
	font-weight: bold;
	text-align: center;
}

.champion-program-block .description-champion ul li {
	display: inline;
}

/*Champion Benefits styles */

/*!
// CSS only Responsive Tables
// http://dbushell.com/2016/03/04/css-only-responsive-tables/
// by David Bushell
*/
.rtable {
	/*!
  // IE needs inline-block to position scrolling shadows otherwise use:
  // display: block;
  // max-width: min-content;
  */
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	overflow-x: auto;
	white-space: normal;
	border-collapse: collapse;
	border-spacing: 0;
}

.rtable {
	-webkit-overflow-scrolling: touch;
}

.rtable th {
	background: var(--clr-primary);
	color: white;
	min-width: 100px !important;
	text-align: center;
}

.rtable th:first-child {
	min-width: 260px !important;
	text-align: left;
	border-left: 1px solid var(--clr-primary);
}

.rtable th:last-child {
	border-right: 1px solid var(--clr-primary);
}

.rtable td {
	font-size: 1.2em;
	padding-bottom: 1em;
	line-height: 1.5;
}

.naosh-benefits {
	padding: 2em 0;
}

.naosh-benefits a,
.naosh-benefits a:active,
.naosh-benefits a:link,
.naosh-benefits a:visited {
	color: var(--clr-neutral-300);
	text-decoration: underline !important;
}

.naosh-benefits a:hover {
	color: #000;
	text-decoration: none !important;
}

.naosh-benefits table {
	margin: 0;
	padding: 0;

}

.naosh-benefits table .benefits-header {
	font-size: 1.5em;
	padding-bottom: 5px;
}

div.champion-selected {
	margin: 0 auto;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid var(--clr-primary);
}

select.eventsSelect {
	background: black;
	padding: 1% 3%;
	color: white;
	text-align: left;
	border: 0;
}

select.eventsSelect option {
	background: white;
	color: black;
	border-top: 1px solid #DEDEDE;
	padding: 2% 10%;
}

ul.toplinks li {
	list-style-type: none;
	display: inline-block;
	border-right: 1px solid #CCC;
	padding: 0 3%;
}

/* 2025 Oleg's updates */
.safety-health-week-ui {
	line-height: var(--line-height);
}

.safety-health-week-ui .safety-health-week-ui__content :is(p, ul, ol) {
	color: var(--clr-body);
	font-size: var(--fs-body);
	line-height: var(--line-height);
}

.safety-health-week-ui__content {
	margin-block-start: 5rem;
	margin-inline: auto;
}

/* LINKS */

/* !important is used due to !important set in Bootstrap 3.3.7*/
.safety-health-week-ui__content a {
	color: var(--clr-secondary);
	text-decoration: underline !important;
}

/* !important is used due to !important set in Bootstrap 3.3.7*/
.safety-health-week-ui__content a:is(:hover, :focus) {
	text-decoration: none !important;
}

.safety-health-week-ui__content a:focus-visible {
	box-shadow: 0 0 0 2px currentColor;
	outline: 2px solid transparent;
}

:is([data-ui="content-box"], [data-ui="ideas-list"], [data-ui="resources"], [data-ui="footer"]) a {
	color: currentColor;
}

.safety-health-week-ui a {
	display: inline-block;
}

.safety-health-week-ui a:is(:hover, :focus):has(>img, picture>img) {
	opacity: 0.8;
}

.section .section__title {
	font-size: var(--title);
	color: var(--clr-neutral-400);
}

/* LAYOUT */
.safety-health-week-ui [data-ui="wrapper"] {
	width: min(155ch, 90%);
}

.safety-health-week-ui [data-wrapper="concise"] {
	width: min(137ch, 100%);
	margin-inline: auto;
}

.inner-grid {
	--columns-type: auto-fit;
	--columns-width: 45ch;
	--max-type: 1fr;
	--gap: 2rem;
	display: grid;
	grid-template-columns: repeat(var(--columns-type), minmax(min(var(--columns-width), 100%), var(--max-type)));
	gap: var(--gap);
}

[data-grid="equal-cols"] {
	/* --max-type: auto; */
	--gap: 4rem;
	grid-template-columns: repeat(var(--columns-type), minmax(min(var(--columns-width), 100%), var(--max-type)));
	column-gap: var(--gap);
}

[data-grid="equal-cols-concise"] {
	--columns-width: 20ch;
	--gap: 4rem;
	grid-template-columns: repeat(var(--columns-type), minmax(min(var(--columns-width), 100%), var(--max-type)));
	column-gap: var(--gap);
}


/* Components */

/* Content box UI */
[data-wrapper="context-boxes"]>*+* {
	margin-block-start: 5rem;
}

[data-ui="content-box"] {
	border-radius: var(--border-radius);
	box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.20);
	gap: 3rem;
}

[data-ui="content-box"]>* {
	flex: 1 1 0;
	min-width: 50ch;
}

[data-ui="content-box"] .title {
	font-size: var(--fs-200);
}

/* Events UI */
[data-ui="events"] {
	outline: 1px solid var(--clr-neutral-200);
	padding: var(--standard-padding-200);
	border-radius: var(--border-radius);
}

[data-ui="events"] a {
	color: var(--clr-neutral-300);
}

[data-ui="events"] a:focus-visible {
	box-shadow: 0 0 0 2px currentColor;
	outline: 2px solid transparent;
}

:is([data-ui="events"], [data-event="title"]) {
	font-size: var(--fs-180);
}

[data-event="title"] {
	background-color: var(--clr-neutral-300);
	color: var(--clr-neutral-100);
	border-radius: var(--border-radius);
}

[data-event="date"] {
	background-color: var(--clr-neutral-500);
	color: var(--clr-neutral-100);
	border-radius: var(--border-radius);
	padding: var(--standard-padding-100);
	margin-inline: auto;
	width: fit-content;
	max-width: 15rem;
}

[data-event="link-wrapper"] {
	border-block-end: 1px solid var(--clr-neutral-150);
	flex: 1 1 30ch;
}

[data-event="link"] {
	padding-block-end: 1.5rem;
	padding-inline: 0.5rem;
}

/* Partners UI */
[data-ui="partners"] {
	padding-inline: var(--standard-padding-200);
	row-gap: 2rem;
}

/* Resources / Cards UI */
[data-ui="card"] figure>img,
[data-ui="card"] picture>img {
	border: 1px var(--clr-accent) solid;
	border-radius: var(--border-radius);
	padding: var(--standard-padding-200);
}

/* Anchors with lines UI */
[data-ui="anchors-with-lines"] ul>li {
	font-size: 1.8rem;
}

/* [data-ui="anchors-with-lines"] ul>*+* {
	padding-inline-end: 0.5rem;
} */

/* Social media CTA UI */
.safety-health-week-ui .social-media-cta {
	color: var(--clr-primary);
	font-size: var(--fs-400);
}

.safety-health-week-ui .social-media-cta__icons-list a {
	color: var(--clr-primary);
}

.safety-health-week-ui .social-media-cta__icons-list a:is(:hover, :focus) {
	--clr-primary: oklch(43% 0.1168 161.66);
	color: var(--clr-primary);
}

.safety-health-week-ui .social-media-cta__icons-list a:focus-visible {
	box-shadow: 0 0 0 2px var(--clr-neutral-100), 0 0 0 4px var(--clr-primary);
	outline: 2px solid transparent;
}

/* Provinces selector UI */
[data-ui="provinces-selector"] .title {
	color: var(--clr-neutral-400);
	font-size: var(--fs-300);
}

/* Find Events: Province content block UI */
[data-ui="province-content-block"] .title {
	color: var(--clr-secondary);
	font-size: var(--fs-400);
}

[data-ui="province-content-block"] a {
	color: var(--clr-secondary);
}

/* NAOSH form block UI */
/* [data-ui="naosh-form-block"] {
	font-size: var(--fs-180);
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
	align-items: stretch;
}
 */

/* Event Suggestions UI */

[data-ui="ideas-list"] {
	container: ideas-list / inline-size;
}

@container ideas-list (min-width: 760px) {
	[data-ui="ideas-list"]>* {
		column-gap: 3rem;
	}

	[data-ui="ideas-list"]>:nth-child(odd) {
		text-align: end;
	}
}

@container ideas-list (max-width: 759px) {
	[data-ui="ideas-list"]>* {
		column-gap: 1.5rem;
	}
}

[data-ui="ideas-list"] .content {
	flex-basis: 30ch;
}

/* Footer UI */
[data-ui="footer"] {
	background-color: var(--clr-neutral-400);
	color: var(--clr-neutral-100);
	padding: var(--standard-padding-200);
}

/* !important is used due to !important set in Bootstrap 3.3.7*/
[data-ui="footer"] a {
	text-decoration: underline !important;
}

/* !important is used due to !important set in Bootstrap 3.3.7*/
[data-ui="footer"] a:is(:hover, :focus) {
	text-decoration: none !important;
}

[data-ui="footer"] a:focus-visible {
	box-shadow: 0 0 0 2px currentColor;
	outline: 2px solid transparent;
}


/* Utility */

.d-flex {
	display: flex;
}

.flex-column {
	flex-direction: column;
}

.justify-content-center {
	justify-content: center;
}

.justify-content-between {
	justify-content: space-between;
}

.justify-content-evenly {
	justify-content: space-evenly;
}

.justify-content-end {
	justify-content: end;
}

.align-items-start {
	align-items: start;
}

.align-items-center {
	align-items: center;
}

.flex-wrap {
	flex-wrap: wrap;
}

.gap-2 {
	gap: .5rem;
}

.gap-4 {
	gap: 1.5rem;
}

.gap-5 {
	gap: 2rem;
}

.flex-1 {
	flex: 1 1 0;
}


:is(ol, ul) [role="list"] {
	list-style-type: none;
}

.flow>*+* {
	margin-block-start: var(--flow-space, 1em);
}

.fully-centered-block {
	display: flex;
	flex-direction: column;
	place-items: center;
	text-align: center;
}

/* Colours */

/* Secondary */
[data-clr="secondary"],
a[data-clr="secondary"] {
	color: var(--clr-secondary);
}

/* Secondary */
[data-clr="neutral-400"] {
	color: var(--clr-neutral-400);
}

/* Accent */
[data-bg="accent"] {
	background-color: var(--clr-accent);
	color: var(--clr-neutral-100);
}

/* Accent-1 */
[data-bg="accent-1"] {
	background-color: var(--clr-accent-1);
	color: inherit;
}

/* Accent-2 */
[data-bg="accent-2"] {
	background-color: var(--clr-accent);
	color: var(--clr-neutral-100) !important;
}

/* Fonts */
.fs-200 {
	font-size: var(--fs-200);
}

.fs-300 {
	font-size: var(--fs-300);
}

/* Font weights */
.fw-400 {
	font-weight: var(--fw-400);
}

/* Spacing */
.standard-padding-100 {
	padding: var(--standard-padding-100);
}

.standard-padding-200 {
	padding: var(--standard-padding-200);
}

.line-height {
	line-height: var(--line-height);
}

hr[data-ui="hr"] {
	margin-inline: 10rem;
	border-block-start: 1px solid var(--clr-neutral-200);
	/* height: 0.05rem; */
}